Subject: GA-DIGEST V1 #676
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Thursday, August 16 2001          Volume 01 : Number 676

----------------------------------------------------------------------

Date: Thu, 16 Aug 2001 00:05:12 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Re: Documentation request 

On 23:09 15/08/01, Kristy McKee said:
>Oh, yeah, and yes we would donate a template including a style sheet as well.
>~k

Dear Kristy,
may be could you give me your IP address and an access to a site: I will 
redirect the idnhc.org address to it (I suppose you can support 
http://idnhc.org without www).
At this time could your ISA product be used to handle just suggestions and 
registrations?

May be Patrick could you assign a sub-list to the joint INDHC constituency 
preparation. So Joop could have a first draft when he goes to Montevideo?

Thank you for your help.
Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 16 Aug 2001 00:27:54 +0200
From: Thomas Roessler <[email-masked]>
Subject: [ga] Jefsey and intellectual property.

(Change of subject because this really doesn't have anything to do 
with .info any more.)

On 2001-08-15 18:39:48 +0200, Jefsey Morfin wrote:

>3. UDRP should be a tool to remove user confusion not to settle
>    disputes.

Maybe I'm a bit dumb - but it's still a dispute resolution policy, 
that is, by definition, a tool to settle disputes, isn't it?

>4. Pragamatic and fair solutions should be favored, such as 
>    calling on a randomly chosen wide user jury rather than on a 
>    single panelist. The size of the Jury (250 more accounting for 
>    the various languages and cultures).

How do you want to recruit the jurors?  This doesn't even look close 
to being realistic or practicable.

>5. Realistic policy should be carried and TM protection should be 
>    discussed with every TLD Manager, including those the ICANN has 
>    not yet got the time to register.

Could you please be a bit more specific on what you are talking 
about here?

(Oh, while we are on the topic of non-ICANN-TLDs - what's your 
current opinion on .biz?  Which one should be put into the USG root, 
again?)

>6. Bold attitude should be developped over the defense of 
>    authoring rights preventing linking collisions over time: whan 
>    an author creates a link to a site, he is entitled to expect - 
>    and so are the readers too - that in clicking that link the 
>    intended page will be displayed or absent. But not a page from 
>    another site.

Define the "intended page" in the case of dynamic content.  Define 
the "intended page" when it's changed by the original author in a 
way those who set links didn't expect.  Are you suggesting that 
ICANN re-designs the Web, or what?

>7. UDRP should be possible on an informational/portection basis. I 
>    should be able to take an UDRP. If I am confirmed no one can 
>    UDRP me.

I don't understand what this paragraph is supposed to say.  What 
does to "take an UDRP" mean?

- -- 
Thomas Roessler                        http://log.does-not-exist.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Aug 2001 17:33:52 -0500
From: "Chicoine, Caroline G." <[email-masked]>
Subject: [ga] RE: NC Proposal for an Individuals' Constituency

Danny, this is being put on the IPC's agenda for their pre-Montevido meeting
in Buenes Aires, so the IPC President will report the results of the
discussion to the GA in Montevido.

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Sunday, August 05, 2001 11:22 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]
Subject: NC Proposal for an Individuals' Constituency

Dear Names Council representative, 

This is a reminder that the General Assembly has already resolved to express

its support for the immediate acknowledgement of an Individuals' 
Constituency.  This sentiment has been expressed over and over again, and we

are waiting for the Council to take action.   

The ICANN Board in Stockholm declared, "Proposal should come through the NC.

We would entertain any reasonable proposal in accordance with Bylaws."   
http://cyber.law.harvard.edu/icann/stockholm/archive/scribe-bod-060401.html 

The preliminary agenda for the 9 September Public Forum requires the Names 
Council to report on status of DNSO review.   We are expecting you to have a

proposal ready which will allow for the creation of such a constituency.   
This should be your highest priority, and we have waited far too long
already. 

At this time we are asking you to declare whether you (on behalf of your 
respective constituency) will support this goal and quickly see it through
to 
fruition.    

We look forward to your reply on this matter. 

Best regards, 
Danny Younger 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Aug 2001 19:35:57 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] Does someone knows the REAL rules?

I have said it before, this industry has more egos than Hollywood, only
without the experience to handle them. It's not just ICANN Board squatters
and the NC that are overrun, many in the GA are not willing to risk whatever
territory they have carved out for themselves either. It is all pervasive.

I am witnessing a series of pompous pronouncements as to what "they" will
accept from "us" on the IDNH/IDNO Issue and when pressed to be specific on
any practical aspects, of course the egos are silent. Egos are not very good
at real work that has to stand up to scrutiny.

As Danny has said, the NC wouldn't know consensus if it bit them, and
equally, the GA wouldn't recognize a concrete system to achieve consensus if
it bit them - and by all accounts, it has not.

I had hoped that the GA wanted to work with rational and sensible criteria
to achieve consensus, but clearly the criteria is well below the priority of
satisfying egos. The trouble with egos is, that the more you feed them, the
larger they grow. At the same time, I think that the months of ego-less,
diligent hard work and legal expertise that Bill Lovell has put it in to the
BP initiative, with Graphic support from Kendall Dawson, deserves at the
very least the common civility of a response from the GA. (Certainly Pindar
Wong thought so with his appreciate response off-list.)

It is simply outrageous that the first real piece of substantive work to be
produced in months from the bottom-up, whatever it's merits may be, whatever
my personal involvement may have been, has been passed over and dismissed
out of hand, while an old one-page proposal is tossed onto the list with the
click of a mouse, and draws serious comments, simply because the name that
put it there has more clout and a bigger ego to satisfy. Personally, I don't
care where a good idea comes from, but that would seem a minority opinion in
this industry, and it's exactly this kind of ongoing squandering of
bottom-up talent, in favor of feeding the established egos, that will
continue to result in failures of the bottom-up system.

I am probably the only one currently in the GA that is truly the "great
unwashed" others falsely claim to be. The term is derogatory and insulting
in the extreme. No mainstream media industry would *ever* refer to the
general public in this way and it only goes to show the inexperience of
those involved. Yet those same people seek to regulate the new media. They
are not qualified to do so from a political and cultural standpoint.

I am probably the only one among you who has no vested interest in the
economic success or failure of the DNS and the internet, only it's impact in
political and cultural ways. I did not ask for the internet to be invented,
and frankly, it has not improved my quality of life as I would have liked it
to do, whereas it has and continues to have adverse effects. That's why I
came here and why I have put up with the derision and personal insults.
Having given the best part of my day to the GA for many months, in the hope
of making some small improvements to the way it is run for the public
benefit, I have reached a  "bottom-up line", and it is this:-

There is a Call for Action on concrete proposals for how the input into this
"open process" is duly considered, documented and assimilated in a bottom-up
ICANN consensus development process for the public benefit. This is a
crucial issue on which the success or failure of all other uissues rests.
You have one such proposal before you to consider. If I do not see 10 well
considered and constructive appraisals of Bill Lovell's Best Practices
initiative within 7 days of the date of this posting, you can expect me to
withdraw from all involvement in the GA next Wednesday 22nd August. In
short, I will not stand by and witness the trashing of an extremely astute
and talented individual, who is only here with the best of intentions for
the public good.

Regards,
Joanna

on 8/15/01 3:28 PM, William S. Lovell at [email-masked] wrote:

> Jefsey:
> 
> I believe the answer is that there are none. That's why issues have
> been bouncing back and forth for years with no results.  Since the
> ICANN documents say that the GA is to "self-organize" so as to
> be able to create "bottom-up" policy suggestions, and since one
> must have some set of rules by which to do that, that is what we
> are doing: we are self-organizing a set of rules.
> 
> And nothing is being "enforced": the GA has the choice of
> continuing to waller in babble for a few more years, or of
> adopting some clear cut means for arriving at decisions.  The
> Best Practices draft sets out (or will, when Parts III and IV
> are finished) such a clear cut means.
> 
> Bill Lovell
> 
> Jefsey Morfin wrote:
> 
>> On 21:38 09/07/01, Joanna Lane said:
>>> according to our BEST PRACTICES Draft Document
>> 
>> Could someone tell me where I can find the REAL rules in use?
>> 
>> I only hear from people wanting to enforce their own conceptions.
>> Jefsey
>> 
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
> 
> --
> Any terms above that are not familiar to the reader may
> possibly be explained at:
> "WHAT IS": http://whatis.techtarget.com/
> GLOSSARY: http://www.icann.org/general/glossary.htm
> Archives of posted emails on various General Assembly
> mailing lists and other ICANN information can be found at:
> http://www.dnso.org/archives.html
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Aug 2001 20:39:07 -0400
From: "L Gallegos" <[email-masked]>
Subject: Re: [ga] Re: Documentation request

I fully agree that the at-large is important in addressing both the 
DNS and IP addressing.   However, I still believe that the DNSO 
needs an individual domain name holders constituency, as there is 
no representation there for those individuals.

The at-large is a different ball game.

Leah

On 15 Aug 2001, at 10:58, Elisabeth Porteneuve wrote:

> 
> Kent Crispin <[email-masked]> wrote:
> 
> >  What do you think about http://at-large.org?
> 
> 
> ==> It starts:
> 
>     "The proposed At-Large Constituency (ALC) of the DNSO (not to be
>     confused with the proposed At-Large Membership of ICANN) is
>     intended to fill the widely acknowledged representational gap in
>     the DNSO structure ..."
> 
> ==> Why not take a synergy with At-Large ?
> 
>     Several people have been contributing on this list about
>     Individuals being not only consumers but also producers
>     of content. 
>     Indeed, it is (was ?) one of the paramount strenghts of 
>     the Internet, the possibility to everybody to be both, 
>     consumer and producer.
>     This possibility request for several things to be granted,
>     two important of them are: IP number and domain name.
> 
>     Now, have a look on market cost for domain names - few USD 
>     up to 35 USD per year. Free within many ccTLDs. Cheap.
>     But what about a cost of ONE IP address for an Individual 
>     willing to get an ADSL at his home ?
>     I know about Individuals being requested more than 600 USD 
>     per year for ONE IP address for an ADSL line (and this IP 
>     address is not granted to remain the same, several providers
>     change it each few weeks).
> 
>     The rivers of comments has been sent out about domain
>     names, there is a dangereous silence about IP numbers.
> 
>     I do believe it makes much more sense if the Mission Statement of
>     Individuals organization within ICANN, which is still to be
>     devised, could focus on preserving the possibility to Individuals
>     to be both on the Internet, producer and consumer. To well
>     describe what are fundamentals to that (IP number and domain name,
>     but also freedom of choice of operating system and softwares for
>     PC of Individuals). It implies subsequently to consider
>     responsibilities and duties of everybody.
> 
>     Elisabeth Porteneuve
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Aug 2001 21:46:02 -0400
From: "Peter de Blanc" <[email-masked]>
Subject: RE: [ga] Does someone knows the REAL rules?

Joanna:

While I appreciate your strong sentiments here, I have a concern about
your candidacy in the upcoming ICANN board election. I was planning on
endorsing you, but I would have a problem doing so if you are
withdrawing from the GA just because 10 people do not endorse some one
else's document.

Would you still be running for ICANN board after withdrawing from GA (if
that occurs)?

Peter de Blanc

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Joanna
Lane
Sent: Wednesday, August 15, 2001 7:36 PM
To: [email-masked]; Jefsey Morfin
Cc: [email-masked]
Subject: Re: [ga] Does someone knows the REAL rules?

(snip  snip)

. If I do not see 10 well considered and constructive appraisals of Bill
Lovell's Best Practices initiative within 7 days of the date of this
posting, you can expect me to withdraw from all involvement in the GA
next Wednesday 22nd August. In short, I will not stand by and witness
the trashing of an extremely astute and talented individual, who is only
here with the best of intentions for the public good.

Regards,
Joanna

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Aug 2001 21:08:12 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Does someone knows the REAL rules?

- --------------660355C5BA1D3A1BCF4CDAB8
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Jefsey Morfin wrote:

> {private]
>
> Dear Joana,
> I read your long mail in detail. As it is a follow-up on Bill's mails it
> makes my ego to look the bad guy of the GA, while I am probably
> one of the few supportive one.

Jefsey:

You have indeed been helpful at times, but undirected references
to "people wanting to enforce their own conceptions" indeed
deserve a good whack up 'long side the head.  Show me one
place wherein any attempt was made to enforce the BP.  You
must really have got up on the wrong side of the bed.

> This is the second time you create that type of confusion using
> out of context other's quote,

The thing is, Jefsey, you didn't give any context -- that was an
unjustified broadside -- asserting charges of having tried to
"enforce" something when even a casual review of the BP
documents published and commented on so far belies any
such claim.  If you have something constructive to say about
the BP, let's hear from you.

> so now I am trained :-)  I wish only to
> underline that Bill's comment from 8/15 is on a mail of mine from
> ... 9/7.  Don't you think it is unfair practice?

No, that occurs when one has been putting in hours and hours of
hard work on a constructive project, and it is only in a break
between Parts II and III that one has a chance even to skim
hundreds of emails, and respond to just a very few. Emails are
immortal, didn't you know?

And speaking of hard work, not to mention creativity, Joanna
jumped in on some ill-formed notions of mine about proposals,
and (as attorneys are wont todo) soon had a labyrinthic structure
that Solomon could not have understood: Joanna took that in hand
and reduced it to the extraordinary simplicity that the BP now has,
particularly adding the three "BASIS" lines and the color scheme.

That BASIS, I might add, is the critical distinction between the usual
half-cocked, ad hoc flurry of so-called "motions' that have plagued
the GA for years -- there must instead be a FOUNDATION, there
must be EVIDENCE, there must be CAUSE AND EFFECT REASONING,
before anyone that matters will pay the slightest attention to anything
that the GA produces. (On this, listen to Peter de Blanc as to such
requirements.)

But not to his response to Joanna -- she is right in stating that she
has no vested interest to protect here, nor for that matter do I.
We are just two people who were appalled at how the GA had
been conducting itself for years, and decided between us to try
to set out a better scheme.  If the GA membership fails to see an
opportunity at least to do something about that (of which, as has
been repeatedly stated, the BP is only a first shot at some semblance
of order) but insists instead on perpetuating its eternal tub thumping,
it hardly deserves any help at all.

Bill Lovell

>
>
> Jefsey
>
> On 01:35 16/08/01, Joanna Lane said:
> >on 8/15/01 3:28 PM, William S. Lovell at [email-masked] wrote:
> >
> > > Jefsey:
> > >
> > > I believe the answer is that there are none. That's why issues have
> > > been bouncing back and forth for years with no results.  Since the
> > > ICANN documents say that the GA is to "self-organize" so as to
> > > be able to create "bottom-up" policy suggestions, and since one
> > > must have some set of rules by which to do that, that is what we
> > > are doing: we are self-organizing a set of rules.
> > >
> > > And nothing is being "enforced": the GA has the choice of
> > > continuing to waller in babble for a few more years, or of
> > > adopting some clear cut means for arriving at decisions.  The
> > > Best Practices draft sets out (or will, when Parts III and IV
> > > are finished) such a clear cut means.
> > >
> > > Bill Lovell
> > >
> > > Jefsey Morfin wrote:
> > >
> > >> On 21:38 09/07/01, Joanna Lane said:
> > >>> according to our BEST PRACTICES Draft Document
> > >>
> > >> Could someone tell me where I can find the REAL rules in use?
> > >>
> > >> I only hear from people wanting to enforce their own conceptions.
> > >> Jefsey

- --
Any terms above that are not familiar to the reader may
possibly be explained at:
"WHAT IS": http://whatis.techtarget.com/
GLOSSARY: http://www.icann.org/general/glossary.htm
Archives of posted emails on various General Assembly
mailing lists and other ICANN information can be found at:
http://www.dnso.org/archives.html

- --------------660355C5BA1D3A1BCF4CDAB8
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
&nbsp;
<p>Jefsey Morfin wrote:
<blockquote TYPE=CITE>{private]
<p>Dear Joana,
<br>I read your long mail in detail. As it is a follow-up on Bill's mails
it
<br>makes my ego to look the bad guy of the GA, while I am probably
<br>one of the few supportive one.</blockquote>
Jefsey:
<p>You have indeed been helpful at times, but undirected references
<br>to "people wanting to enforce their own conceptions" indeed
<br>deserve a good whack up 'long side the head.&nbsp; Show me one
<br>place wherein any attempt was made to enforce the BP.&nbsp; You
<br>must really have got up on the wrong side of the bed.
<blockquote TYPE=CITE>This is the second time you create that type of confusion
using
<br>out of context other's quote,</blockquote>
The thing is, Jefsey, you didn't give any context -- that was an
<br>unjustified broadside -- asserting charges of having tried to
<br>"enforce" something when even a casual review of the BP
<br>documents published and commented on so far belies any
<br>such claim.&nbsp; If you have something constructive to say about
<br>the BP, let's hear from you.
<blockquote TYPE=CITE>so now I am trained :-)&nbsp; I wish only to
<br>underline that Bill's comment from 8/15 is on a mail of mine from
<br>... 9/7.&nbsp; Don't you think it is unfair practice?</blockquote>
No, that occurs when one has been putting in hours and hours of
<br>hard work on a constructive project, and it is only in a break
<br>between Parts II and III that one has a chance even to skim
<br>hundreds of emails, and respond to just a very few. Emails are
<br>immortal, didn't you know?
<p>And speaking of hard work, not to mention creativity, Joanna
<br>jumped in on some ill-formed notions of mine about proposals,
<br>and (as attorneys are wont todo) soon had a labyrinthic structure
<br>that Solomon could not have understood: Joanna took that in hand
<br>and reduced it to the extraordinary simplicity that the BP now has,
<br>particularly adding the three "<font size=-1>BASIS</font>" lines and
the color scheme.
<p>That <font size=-1>BASIS</font>, I might add, is the critical distinction
between the usual
<br>half-cocked, ad hoc flurry of so-called "motions' that have plagued
<br>the GA for years -- there must instead be a <font size=-1>FOUNDATION</font>,
there
<br>must be <font size=-1>EVIDENCE</font>, there must be <font size=-1>CAUSE
AND EFFECT REASONING,</font>
<br>before anyone that matters will pay the slightest attention to anything
<br>that the GA produces. (On this, listen to Peter de Blanc as to such
<br>requirements.)
<br><br>
But <i>not</i> to his response to Joanna -- she is right in stating that
she
<br>has no vested interest to protect here, nor for that matter do I.
<br>We are just two people who were appalled at how the GA had
<br>been conducting itself for years, and decided between us to try
<br>to set out a better scheme.&nbsp; If the GA membership fails to see
an
<br>opportunity at least to do <i>something </i>about that (of which, as
has
<br>been repeatedly stated, the BP is only a first shot at some semblance
<br>of order) but insists instead on perpetuating its eternal tub thumping,
<br>it hardly deserves any help at all.
<p>Bill Lovell
<br>&nbsp;
<blockquote TYPE=CITE>&nbsp;
<p>Jefsey
<p>On 01:35 16/08/01, Joanna Lane said:
<br>>on 8/15/01 3:28 PM, William S. Lovell at [email-masked] wrote:
<br>>
<br>> > Jefsey:
<br>> >
<br>> > I believe the answer is that there are none. That's why issues
have
<br>> > been bouncing back and forth for years with no results.&nbsp; Since
the
<br>> > ICANN documents say that the GA is to "self-organize" so as to
<br>> > be able to create "bottom-up" policy suggestions, and since one
<br>> > must have some set of rules by which to do that, that is what we
<br>> > are doing: we are self-organizing a set of rules.
<br>> >
<br>> > And nothing is being "enforced": the GA has the choice of
<br>> > continuing to waller in babble for a few more years, or of
<br>> > adopting some clear cut means for arriving at decisions.&nbsp;
The
<br>> > Best Practices draft sets out (or will, when Parts III and IV
<br>> > are finished) such a clear cut means.
<br>> >
<br>> > Bill Lovell
<br>> >
<br>> > Jefsey Morfin wrote:
<br>> >
<br>> >> On 21:38 09/07/01, Joanna Lane said:
<br>> >>> according to our BEST PRACTICES Draft Document
<br>> >>
<br>> >> Could someone tell me where I can find the REAL rules in use?
<br>> >>
<br>> >> I only hear from people wanting to enforce their own conceptions.
<br>> >> Jefsey</blockquote>

<p>--
<br>Any terms above that are not familiar to the reader may
<br>possibly be explained at:
<br>"WHAT IS": <A HREF="http://whatis.techtarget.com/">http://whatis.techtarget.com/</A>
<br>GLOSSARY: <A HREF="http://www.icann.org/general/glossary.htm">http://www.icann.org/general/glossary.htm</A>
<br>Archives of posted emails on various General Assembly
<br>mailing lists and other ICANN information can be found at:
<br><A HREF="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</A>
<br>&nbsp;</html>

- --------------660355C5BA1D3A1BCF4CDAB8--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Aug 2001 21:22:15 -0700
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] Does someone knows the REAL rules?

Wednesday, Wednesday, August 15, 2001, 9:08:12 PM, William S. Lovell wrote:

> The thing is, Jefsey, you didn't give any context -- that was an
> unjustified broadside -- asserting charges of having tried to
> "enforce" something when even a casual review of the BP
> documents published and commented on so far belies any
> such claim.

I consider constant attempts to rephrase issues being discussed here
into "BP-eze" to be very close to what Jefsey is referring to here.

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 15 Aug 2001 21:29:30 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Re: Documentation request

- --------------7F315A42827B2C7983F30BE1
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

L Gallegos wrote:

> I fully agree that the at-large is important in addressing both the
> DNS and IP addressing.   However, I still believe that the DNSO
> needs an individual domain name holders constituency, as there is
> no representation there for those individuals.
>
> The at-large is a different ball game.
>
> Leah

Those are indeed two quite different critters. As part of the DNSO,
the GA is concerned with domain names; the At-Large would be
concerned with everything that concerns ICANN (and a lot that
ought not to concern ICANN, but it has its nose into them anyway.)
The At Large bypasses the NC and thus avoids its road block,
and might indeed be better suited for a lot to the things that the
GA has for years ineffectually pretended to address.

CAUTION -- BRAIN AT WORK: Now, if you have a group
wrapped around domain names, then you will necessarily
have vested interests.  You will have the self-centric egos
that Joanna recently commented on.  But in an At-Large,
there is no such liability.  Maybe we should toss the GA
and let the economic interests there do battle with each
other in the kind of "marketplace" thing that our good friend
William X Walsh loves so much, and as to the Internet as a
whole --in the interests of its users rather than those who
profit from it -- run with the At-Large instead? Hmmm???

Life is but a series of possibilities.

Bill Lovell

Bill Lovell

>
>
> On 15 Aug 2001, at 10:58, Elisabeth Porteneuve wrote:
>
> >
> > Kent Crispin <[email-masked]> wrote:
> >
> > >  What do you think about http://at-large.org?
> >
> >
> > ==> It starts:
> >
> >     "The proposed At-Large Constituency (ALC) of the DNSO (not to be
> >     confused with the proposed At-Large Membership of ICANN) is
> >     intended to fill the widely acknowledged representational gap in
> >     the DNSO structure ..."
> >
> > ==> Why not take a synergy with At-Large ?
> >
> >     Several people have been contributing on this list about
> >     Individuals being not only consumers but also producers
> >     of content.
> >     Indeed, it is (was ?) one of the paramount strenghts of
> >     the Internet, the possibility to everybody to be both,
> >     consumer and producer.
> >     This possibility request for several things to be granted,
> >     two important of them are: IP number and domain name.
> >
> >     Now, have a look on market cost for domain names - few USD
> >     up to 35 USD per year. Free within many ccTLDs. Cheap.
> >     But what about a cost of ONE IP address for an Individual
> >     willing to get an ADSL at his home ?
> >     I know about Individuals being requested more than 600 USD
> >     per year for ONE IP address for an ADSL line (and this IP
> >     address is not granted to remain the same, several providers
> >     change it each few weeks).
> >
> >     The rivers of comments has been sent out about domain
> >     names, there is a dangereous silence about IP numbers.
> >
> >     I do believe it makes much more sense if the Mission Statement of
> >     Individuals organization within ICANN, which is still to be
> >     devised, could focus on preserving the possibility to Individuals
> >     to be both on the Internet, producer and consumer. To well
> >     describe what are fundamentals to that (IP number and domain name,
> >     but also freedom of choice of operating system and softwares for
> >     PC of Individuals). It implies subsequently to consider
> >     responsibilities and duties of everybody.
> >
> >     Elisabeth Porteneuve
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Any terms above that are not familiar to the reader may
possibly be explained at:
"WHAT IS": http://whatis.techtarget.com/
GLOSSARY: http://www.icann.org/general/glossary.htm
Archives of posted emails on various General Assembly
mailing lists and other ICANN information can be found at:
http://www.dnso.org/archives.html

- --------------7F315A42827B2C7983F30BE1
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
&nbsp;
<p>L Gallegos wrote:
<blockquote TYPE=CITE>I fully agree that the at-large is important in addressing
both the
<br>DNS and IP addressing.&nbsp;&nbsp; However, I still believe that the
DNSO
<br>needs an individual domain name holders constituency, as there is
<br>no representation there for those individuals.
<p>The at-large is a different ball game.
<p>Leah</blockquote>
Those are indeed two quite different critters. As part of the DNSO,
<br>the GA is concerned with domain names; the At-Large would be
<br>concerned with everything that concerns ICANN (and a lot that
<br>ought not to concern ICANN, but it has its nose into them anyway.)
<br>The At Large bypasses the NC and thus avoids its road block,
<br>and might indeed be better suited for a lot to the things that the
<br>GA has for years ineffectually pretended to address.
<p><font size=-1>CAUTION -- BRAIN AT WORK</font>: Now, if you have a group
<br>wrapped around domain names, then you will necessarily
<br>have vested interests.&nbsp; You will have the self-centric egos
<br>that Joanna recently commented on.&nbsp; But in an At-Large,
<br>there is no such liability.&nbsp; Maybe we should toss the GA
<br>and let the economic interests there do battle with each
<br>other in the kind of "marketplace" thing that our good friend
<br>William X Walsh loves so much, and as to the Internet as a
<br>whole --in the interests of its users rather than those who
<br>profit from it -- run with the At-Large instead? Hmmm???
<p>Life is but a series of possibilities.
<p>Bill Lovell
<p>Bill Lovell
<br>&nbsp;
<br>&nbsp;
<blockquote TYPE=CITE>&nbsp;
<p>On 15 Aug 2001, at 10:58, Elisabeth Porteneuve wrote:
<p>>
<br>> Kent Crispin &lt;[email-masked]> wrote:
<br>>
<br>> >&nbsp; What do you think about <a href="http://at-large.org">http://at-large.org</a>?
<br>>
<br>>
<br>> ==> It starts:
<br>>
<br>>&nbsp;&nbsp;&nbsp;&nbsp; "The proposed At-Large Constituency (ALC)
of the DNSO (not to be
<br>>&nbsp;&nbsp;&nbsp;&nbsp; confused with the proposed At-Large Membership
of ICANN) is
<br>>&nbsp;&nbsp;&nbsp;&nbsp; intended to fill the widely acknowledged
representational gap in
<br>>&nbsp;&nbsp;&nbsp;&nbsp; the DNSO structure ..."
<br>>
<br>> ==> Why not take a synergy with At-Large ?
<br>>
<br>>&nbsp;&nbsp;&nbsp;&nbsp; Several people have been contributing on
this list about
<br>>&nbsp;&nbsp;&nbsp;&nbsp; Individuals being not only consumers but
also producers
<br>>&nbsp;&nbsp;&nbsp;&nbsp; of content.
<br>>&nbsp;&nbsp;&nbsp;&nbsp; Indeed, it is (was ?) one of the paramount
strenghts of
<br>>&nbsp;&nbsp;&nbsp;&nbsp; the Internet, the possibility to everybody
to be both,
<br>>&nbsp;&nbsp;&nbsp;&nbsp; consumer and producer.
<br>>&nbsp;&nbsp;&nbsp;&nbsp; This possibility request for several things
to be granted,
<br>>&nbsp;&nbsp;&nbsp;&nbsp; two important of them are: IP number and
domain name.
<br>>
<br>>&nbsp;&nbsp;&nbsp;&nbsp; Now, have a look on market cost for domain
names - few USD
<br>>&nbsp;&nbsp;&nbsp;&nbsp; up to 35 USD per year. Free within many ccTLDs.
Cheap.
<br>>&nbsp;&nbsp;&nbsp;&nbsp; But what about a cost of ONE IP address for
an Individual
<br>>&nbsp;&nbsp;&nbsp;&nbsp; willing to get an ADSL at his home ?
<br>>&nbsp;&nbsp;&nbsp;&nbsp; I know about Individuals being requested
more than 600 USD
<br>>&nbsp;&nbsp;&nbsp;&nbsp; per year for ONE IP address for an ADSL line
(and this IP
<br>>&nbsp;&nbsp;&nbsp;&nbsp; address is not granted to remain the same,
several providers
<br>>&nbsp;&nbsp;&nbsp;&nbsp; change it each few weeks).
<br>>
<br>>&nbsp;&nbsp;&nbsp;&nbsp; The rivers of comments has been sent out
about domain
<br>>&nbsp;&nbsp;&nbsp;&nbsp; names, there is a dangereous silence about
IP numbers.
<br>>
<br>>&nbsp;&nbsp;&nbsp;&nbsp; I do believe it makes much more sense if
the Mission Statement of
<br>>&nbsp;&nbsp;&nbsp;&nbsp; Individuals organization within ICANN, which
is still to be
<br>>&nbsp;&nbsp;&nbsp;&nbsp; devised, could focus on preserving the possibility
to Individuals
<br>>&nbsp;&nbsp;&nbsp;&nbsp; to be both on the Internet, producer and
consumer. To well
<br>>&nbsp;&nbsp;&nbsp;&nbsp; describe what are fundamentals to that (IP
number and domain name,
<br>>&nbsp;&nbsp;&nbsp;&nbsp; but also freedom of choice of operating system
and softwares for
<br>>&nbsp;&nbsp;&nbsp;&nbsp; PC of Individuals). It implies subsequently
to consider
<br>>&nbsp;&nbsp;&nbsp;&nbsp; responsibilities and duties of everybody.
<br>>
<br>>&nbsp;&nbsp;&nbsp;&nbsp; Elisabeth Porteneuve
<br>>
<br>>
<br>> --
<br>> This message was passed to you via the [email-masked] list.
<br>> Send mail to [email-masked] to unsubscribe
<br>> ("unsubscribe ga-full" in the body of the message).
<br>> Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a>
<br>>
<p>--
<br>This message was passed to you via the [email-masked] list.
<br>Send mail to [email-masked] to unsubscribe
<br>("unsubscribe ga" in the body of the message).
<br>Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a></blockquote>

<p>--
<br>Any terms above that are not familiar to the reader may
<br>possibly be explained at:
<br>"WHAT IS": <A HREF="http://whatis.techtarget.com/">http://whatis.techtarget.com/</A>
<br>GLOSSARY: <A HREF="http://www.icann.org/general/glossary.htm">http://www.icann.org/general/glossary.htm</A>
<br>Archives of posted emails on various General Assembly
<br>mailing lists and other ICANN information can be found at:
<br><A HREF="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</A>
<br>&nbsp;</html>

- --------------7F315A42827B2C7983F30BE1--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 16 Aug 2001 00:56:50 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] Does someone knows the REAL rules?

Peter,

I am delighted to hear that you have been planning to endorse my candidacy,
As you know I am very concerned about the position of the ccTLDs.

With respect to the other matter, I refute that I called for any
endorsement. I called for your appraisal. An appraisal is an estimation of
the amount and quality of a piece of work, that may be a positive or
negative report, at your discretion.

Whether it is one person's work or 100 is irrelevant to the value of the
work, but as it happens it is more than one person's work. This is not a
policy matter, it is about improving "The Process" by which policy can be
recommended from the bottom-up, and unlike the present situation, would make
it unlikely that the Board would override the NC and dictate policy at the
whim of the staff. This kind of accountability for Board Directors is a good
thing, I think, and will empower them to act in an even handed way which at
present is extremely difficult for them to guage. You are entitled to a
different opinion of course.

The relevant URLs for Part II are:-

HTML version: http://www.paradigm.nu/~istakeholder/flowchart.htm

PDF version: http://www.paradigm.nu/~istakeholder/flowchart.pdf (466 Kb)

Zipped PDF version: http://www.paradigm.nu/~istakeholder/flowchart.zip (234
Kb)

and for Part I:  http://www.dnso.org/clubpublic/ga/Arc08/msg00455.html

Should you have any further questions, please do not hesitate to ask.

Regards,
Joanna  

on 8/15/01 9:46 PM, Peter de Blanc at [email-masked] wrote:

> Joanna:
> 
> While I appreciate your strong sentiments here, I have a concern about
> your candidacy in the upcoming ICANN board election. I was planning on
> endorsing you, but I would have a problem doing so if you are
> withdrawing from the GA just because 10 people do not endorse some one
> else's document.
> 
<snip> 
> Peter de Blanc
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Joanna
> Lane
> Sent: Wednesday, August 15, 2001 7:36 PM
> To: [email-masked]; Jefsey Morfin
> Cc: [email-masked]
> Subject: Re: [ga] Does someone knows the REAL rules?
> 
> (snip  snip)
> 
> . If I do not see 10 well considered and constructive appraisals of Bill
> Lovell's Best Practices initiative within 7 days of the date of this
> posting, you can expect me to withdraw from all involvement in the GA
> next Wednesday 22nd August. In short, I will not stand by and witness
> the trashing of an extremely astute and talented individual, who is only
> here with the best of intentions for the public good.
> 
> Regards,
> Joanna
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #676
************************